/*

 Theme Name:     Divi Child

 Theme URI:      https://www.elegantthemes.com/gallery/divi/

 Description:    Divi Child Theme

 Author:         Elegant Themes

 Author URI:     https://www.elegantthemes.com

 Template:       Divi

 Version:        1.0.0

*/

 

 

/* =Theme customization starts here

------------------------------------------------------- */


@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body,p,a {
	font-weight: 400;
	font-family: "Poppins", sans-serif;
}


h1,h2,h3,h4 {
	font-weight: 700;
	font-family: "Poppins", sans-serif;
}

/* header css start here  */

#menu-main-menu li a {
    color: #000;
    font-size: 16px;
}
#menu-main-menu {
    display: flex;
    gap: 46px;
}

li.menu-item-3649 a {
    position: relative;
    background-color: #267efe;
    padding: 10px 32px !important;
    font-weight: 600;
    height: 50px;
    border-radius: 8px;
    color: #fff !important;
    top: 30px;
}

/* header css end here  */

/* footer css start here  */

.newsletter input {
    padding: 11px;
    margin-bottom: 18px;
}

.footer-style h6 {
   font-size: 20px;
    color: #000;
	margin-bottom: 20px;
	font-weight: 700;
	font-family: "Poppins", sans-serif;
	
}

.footer-style p,
.contact-form-lower label {
   font-size: 16px;
    color: #000;
	font-weight: 400;
}
.contact-form-lower label {
    margin-bottom: 10px;
    display: inline-block;
}

.footer-style ul li {
    list-style: none;
    color: #000;
    font-size: 16px;
    font-weight: 400;
    margin: 15px;
}

.footer-style ul {
	padding: 0px;
}
.newsletter label {
    margin-bottom: 16px !important;
    display: inline-block;
}

.newsletter-form {
    background-color: #267efe;
    padding: 12px 30px !important;
    color: #fff;
    border-radius: 6px;
    font-size: 15px;
    border: none !important;
}

.newsletter input {
    padding: 11px;
    margin-bottom: 18px;
    border-radius: 6px;
    border: 1px solid #363333;
}


.contact-form-lower input,.contact-form-lower textarea {
    width: 100%;
    padding: 12px;
    border-radius: 5px;
    border: 1px solid #000;
}

.S-btn {
    width: 15% !important;
    border: 1px solid #267efe !important;
    background-color: #267efe;
    color: #fff;
    font-size: 15px;
	margin-top: 20px;
}

.for-shadow {
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px !important;
	border-radius: 8px;
}

.contact-form-lower {
    padding: 35px;
}
.main-head {
	text-align: center !important;
	padding: 20px;
}

.main-head h2 {
    font-size: 45px;
    color: #000;
    margin-bottom: 10px;
}
.main-head p {
	font-size:18px;
	color: #000;
	
}
/* footer css end here  */

/* Home page css start here  */

.banner-bg {
    position: relative;
}

.banner-bg:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0px;
    right: 0px;
    width: 100%;
    height: 100%;
    background-color: #0000009e;
}

.banner-text h1 {
    color: #fff;
    font-size: 48px;
    line-height: 56px;
}

.banner-text p {
    color: #fff;
    font-size: 18px;
    line-height: 30px;
}

.comn-btn {
    font-size: 16px;
    background-color: #267efe;
    padding: 13px 40px;
    color: #fff;
    text-decoration: none;
    border-radius: 6px;
    display: inline-block;
}

.comn-head h2 {
    font-size: 48px;
    line-height: 56px;
}
.comn-head p {
	font-size: 16px;
	color: #000;
	line-height: 28px;
}
.for-color-bg {
	position: relative;
}

.for-color-bg:before{
	content: '';
	position: absolute;
	background-color: #267efed1;
	left: 0px;
	top:0px;
	width: 100%;
	height: 100%;

}
.clr-wite h2, .clr-wite p {
    color: #fff !important;
}
.our-packages {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: space-between;
}
.package-card {
    width: 32.5%;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    margin-bottom: 15px;
	border: 1px solid #d7d5d5;
	border-radius:15px;
	position: relative;
}
.package-img img {
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    height: 300px;
    width: 100%;
    display: block;
    object-fit: cover;
}
.package-info {
    padding: 25px;
}
.package-info h3 a {
    font-size: 19px;
    text-decoration: none;
    font-weight: 600;
}
p.location {
    margin-bottom: 7px !important;
    padding-bottom: 0px;
    padding-left: 26px;
    background: url(/wp-content/uploads/2026/02/location.svg);
    background-repeat: no-repeat;
    background-size: 19px;
    background-position-y: center;
}
span.discount-price {
    color: #267efe;
    font-size: 22px;
    font-weight: 700;
}
p.day-time {
    margin-bottom: 7px !important;
    padding-bottom: 0px;
    padding-left: 24px;
    background: url(/wp-content/uploads/2026/02/time.svg);
    background-repeat: no-repeat;
    background-size: 16px;
    background-position-y: center;
}
.package-info .price {
    display: flex;
    align-items: center;
    gap: 15px;
}
.price-1 {
    text-decoration: line-through;
    font-size: 16px;
    font-weight: 600;
}
.package-info p.location,.package-info p.day-time {
    font-size: 15px;
    color: #666;
}
.package-card .package-img {
	    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    overflow: hidden;
	width:100%;

}
.package-card:hover {
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.package-card:hover .package-img img {
	transition:.5s ease;
   transform:scale(1.1);    
	border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}
.contact-info-card .et_pb_blurb_content .et_pb_main_blurb_image {
    margin-bottom: 0px !important;
    height: 40px;
    width: 40px;
}
.contact-info-card .et_pb_blurb_content {
    margin: 0px 20px;
}
.contact-info-card .et_pb_blurb_content {
    display: flex;
    align-items: flex-start;
    gap: 10px;
}
.social-links {
    display: flex;
    gap: 20px;
}
.contact-info-card h4.et_pb_module_header {

    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.35px;
    text-transform: uppercase;
    color:#267efe;
    padding-bottom: 5px !important;
}
.contact-info-card .et_pb_blurb_description p,.contact-info-card .et_pb_blurb_description p a {
    font-style: normal;
    font-weight: 600;
    font-size: 19px;
    line-height: 27px;
    color: #212C2C;
	text-decoration:none;
}
.contact-form-lower {
    padding: 35px;
    display: flex;
    flex-wrap: wrap;
	justify-content:space-between;
	
}
.w-50 {
    width: 49%;
	margin-bottom:10px;
}

.contact-form-lower p {
    width: 100%;
}
.contact-form-lower textarea {
    height: 140px;
}
a.discount-price {
    position: absolute;
    right: 14px;
    padding: 8px 16px;
    color: #fff;
    background-color: #267efe;
    border-radius: 6px;
    text-decoration: none;
    font-size: 15px;
    bottom: 31px;
}

.package-info h3 {
    font-size: 22px;
    line-height: 28px;
    margin-bottom: 18px;
}
.just-info {
    font-size: 18px;
    color: #000;
    line-height: 28px;
}

.click-circle {
  position: relative;
}

.click-circle::before {
  content: '';
  position: absolute;
  background-image: url('/wp-content/uploads/2026/02/circle.webp');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: 200px;
  height: 200px;
  bottom: 30px;
  left: 0;
  animation: rotateCircle 10s linear infinite;
}

@keyframes rotateCircle {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.footer-syl a {
	font-size: 16px;
	color: #000;
	text-decoration: none;
}
.foe-width .et_pb_blurb_position_left .et_pb_main_blurb_image{
	width: 72px !important;
}
.contact-info-card.foe-width .et_pb_blurb_content .et_pb_main_blurb_image {
    width: 86px !important;
}

/* home page css end here  */

.single-post #comment-wrap,.single-post .post-meta {
    display: none;
}
.single-post h1 {
	margin-bottom: 20px !important;
}

.blogs-main .et_pb_blog_grid h2 {
    font-size: 22px;
    line-height: 32px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.blogs-main .column.size-1of3 {
	margin-right: 2.5% !important;
}

.blogs-main p {
	font-size: 16px;
    color: #000;
    line-height: 26px;
}
   
a.more-link {
    padding: 10px 20px;
    background-color: #267efe;
    display: inline-block;
    margin-top: 20px;
    border-radius: 5px;
    color: #fff;
    text-decoration: none;
    text-transform: capitalize;
}


/* media  css start here  */

@media screen and (max-width: 696px) {
    .S-btn {
        width: 55% !important;
    }
.main-head h2 {
    font-size: 26px;
}
.main-head p {
    font-size: 15px;
    line-height: 25px;
}
.footer-style p, .contact-form-lower label {
    font-size: 15px;
	line-height: 26px;
}
	
.banner-text h1 {
    font-size: 32px;
    line-height: 38px;
}
	.comn-head h2 {
	  font-size: 28px;
    line-height: 36px;	
	}

	.banner-text p {
    font-size: 16px;
    line-height: 27px;
}
.comn-btn {
    padding: 11px 33px;
}	
.contact-form-lower {
    padding: 16px;
}	

.package-card {
    width: 100%;

}	
.w-50 {
    width: 100%;
}
	
li.menu-item-3649 a {
    background-color: transparent !important;
    padding: 9px 16px !important;
    font-weight: 600;
    height: 50px;
    border-radius: 8px;
    color: #0000008f !important;
    top: 8px !important;
}
	
.contact-info-card .et_pb_blurb_content {
     flex-direction: column;
}
.contact-info-card .et_pb_blurb_position_left .et_pb_blurb_container {
    padding-left: 0px !important;
}	
.contact-info-card.foe-width .et_pb_blurb_content .et_pb_main_blurb_image {
    width: 40px !important;
}	

.contact-info-card.et_pb_blurb_position_left .et_pb_blurb_container {
    padding-left: 0 !important;
}
.contact-info-card .et_pb_blurb_content {
    margin: 0px 4px !important;
}	
.newsletter input {
    width: 100%;
}
	.et_pb_menu_0_tb_header .mobile_nav .mobile_menu_bar:before {
		color: #267efe !important;
	}
	
	
}


/* media css end here  */
